=== debian/control ===
Source: ros-indigo-pr2-base-trajectory-action
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-angles, ros-indigo-catkin, ros-indigo-control-msgs, ros-indigo-geometry-msgs, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-trajectory-msgs
Homepage: http://ros.org/wiki/pr2_base_trajectory_action
Standards-Version: 3.9.2

Package: ros-indigo-pr2-base-trajectory-action
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-control-msgs, ros-indigo-geometry-msgs, ros-indigo-nav-msgs, ros-indigo-rostest
Description: pr2_base_trajectory_action is a node that exposes and action interface to move robot base along a trajectory.
